Scripts and Other Utilities

All downloads are now on Citrix ShareFile.

Please ignore the Filename displayed for the download. WordPress is showing the ShareFile link and not the filename of the download.

If you get an invalid or expired link, email me webster@carlwebster.com and let me know and I will get the link updated to one that never expires.

All current documentation scripts require PowerShell Version 3 or later and create a Microsoft Word 2010, 2013, or 2016/2016/Word O365 document.

Most documentation scripts will also create formatted text and HTML output so Microsoft Word is not required.

*****All scripts perform best with PowerShell Version 5*****

Each documentation script has up to seven parts:

  1. ReadMe file
  2. Change Log
  3. Unsigned script with PS1 extension
  4. Unsigned script with TXT extension
  5. Signed script with PS1 extension
  6. Signed script with TXT extension
  7. Sample Software Exclusions file with TXT extension (XenApp 6.x scripts only)
Filename d-s6afd895c47748c7b
Filesize 91 B
Version 2.19 Previous versions
Date added October 2, 2018
Downloaded 5118 times
Category XenApp, XenDesktop

XenApp/XenDesktop 7.8+ Documentation Script

Version 2.xx supports the following versions of XenApp and XenDesktop 7:

  • XenDesktop 7.8
  • XenDesktop 7.9
  • XenDesktop 7.11
  • XenDesktop 7.12
  • XenDesktop 7.13
  • XenDesktop 7.14 (7.14.1)
  • XenDesktop 7.15
  • XenDesktop 7.16
  • XenDesktop 7.17
  • XenDesktop 7.18
  • XenDesktop 1808

XenApp/XenDesktop 7.0 through 7.7 is a separate script. This script will not run on XenApp/XenDesktop 7.0 through 7.7.

This script can be run remotely. Please see the ReadMe file and help text for more information.

Dropbox killed all Public links on 1-Sep-2017. Instead of updating every Zip and ReadMe file, here is the new download link.

Citrix Group Policy PowerShell Module: https://carlwebster.sharefile.com/d-saaa440ebf364409a
Starting with XenApp/XenDesktop 7.14, Scout 3.x no longer installs the Citrix Group Policy PowerShell Module.

*****This script runs best on PowerShell Version 5*****